@charset "utf-8";
body {
	margin:0;
	background-color: #F0F0F0;
	color: #282828;
}
.main {
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 0.8px;
	float:inherit;
	border-top:10px solid #1E404A;
	border-bottom:10px solid #152D33;
}
.header {
	margin:0;
	padding:0;
	background-color: #254F5A;
	padding-bottom: 25px;
}
.header .cmpname {
	text-align:right;
	padding-right:40px;
	padding-top:10px;
	color:#8F8F8F;
}
.header a {
	color:#E6E6E6;
}
.header a:hover {
	text-decoration:none;
}
.header_resize {
	margin:0 auto;
	padding-top:8px;
	width:1000px;
}
.header .logo {
	width:auto;
	height:62px;
	font-size: 57px;
	font-family: "Times New Roman", Times, serif;
	color: #E6E6E6;
	padding: 10px 10px 0px 10px;
}
.menu_resize {
	margin:0 auto;
	margin-bottom: 20px;
	background-color: #1E404A;
	border-top: 1px solid #005A50;
}
.menu_nav {
	height:52px;
	width: 763px;
	margin: 0 auto;
	padding-left: 0px;
}
.menu_nav ul {
	margin:0;
	padding:0;
	margin-bottom:0px;
	list-style:none;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:7px 0px 0px 0px;
	padding:6px 0;
	width:150px;
	font-size:16px;
	color:#F0F0F0;
	text-decoration:none;
	text-align:center;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#ED553B;
}
.content {
	margin:0;
	padding:0;
	margin-bottom: 15px;
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:1000px;
}
.content .mainbar {
	float:left;
	width:74%;
	text-align: justify;
	margin-bottom: 30px;
}
.content .mainbar .tital {
	font-size:23px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#1E404A;
	padding: 20px 0px 30px 0px;
}
.content .mainbar .frmdowntital {
	font-size:23px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#143756;
	padding: 40px 0px 20px 0px;
}
.content .mainbar .tital2 {
	font-size:23px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#1E404A;
	padding:20px 0px 0px 0px;
}
.content .mainbar .imgblock {
	padding:15px 20px 20px 30px;
	height:210px;
	width:175px;
	float:left;
}
.content .mainbar .artical1 {
	padding:12px 60px 10px 20px;
	width:58%;
	float:right;
}
.content .mainbar .screenartical1 {
	padding:0px 10px 20px 10px;
	width:94%;
	float:left;
	text-align: left;
}
.content .mainbar .downartical1 {
	padding:0px 10px 20px 10px;
	width:94%;
	float:left;
	text-align:justify;
}
.content .mainbar .orderartical1 {
	padding:0px 10px 20px 10px;
	width:94%;
	float:left;
	text-align:justify;
}
.content .mainbar .testiartical1 {
	padding:0px 10px 20px 35px;
	width:87%;
	float:left;
	text-align: justify;
}
.content .mainbar .suppartical1 {
	padding:0px 10px 20px 40px;
	width:85%;
	float:left;
	text-align: justify;
}
.content .mainbar .helpartical1 {
	padding:0px 10px 20px 40px;
	width:85%;
	float:left;
	text-align: justify;
}
.content .mainbar .uninsartical1 {
	padding:0px 10px 20px 40px;
	width:85%;
	float:left;
	text-align: justify;
}
.content .mainbar .eulaartical1 {
	padding:0px 10px 20px 40px;
	width:85%;
	float:left;
	text-align: justify;
}
.content .mainbar .boxleft {
	padding:35px 0px 35px 20px;
	float:left;
	height:55px;
	width: 95%;
	color:#1E404A;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.content .mainbar .boxright {
	padding:35px 50px 35px 0px;
	float:right;
	height:55px;
	text-align:right;
	width: 90%;
	font-size: 17px;
	color:#1E404A;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.content .sidebar {
	float:left;
	width:26%;
	text-align: center;
	margin-bottom:25px;
	padding: 22px 0px 20px 0px;
}
.content .sidebar .downtop{
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	height: 30px;
	padding: 25px 0px 25px 0px;
	background-color: #FFBE37;
}
.content .sidebar .tital {
	font-size:23px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#22394D;
	padding: 0px 20px 10px 20px;
	text-align:left;
}
.content .commantital {
	font-size:21px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#143756;
	padding: 10px 0px 20px 0px;
}
.content .repprint {
	float:left;
	width:87%;
	text-align: center;
	margin-bottom: 25px;
	padding: 0px 10px 0px 10px;
}
.footer {
	margin:0;
	padding:25px 0px 5px 0px;
	background-color: #1E404A;
	color: #8F8F8F;
}
.footer_resize {
	width:1000px;
	margin: 0 auto;
}
.footer .downbottam {
	padding:20px 0px 60px 0px;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	width: 61%;
	float: left;
	height: 41px;
}
.footer .downbottamt1 {
	padding:15px 0px 10px 0px;
	text-align:left;
	font-size:17px;
	font-style:italic;
	width: 61%;
	float: left;
}
.footer .tmon {
	padding:20px 30px 30px 0px;
	text-align:right;
	float: right;
	font-style:normal;
}
.footer .socialicon {
	padding:30px 0px 18px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	width: 39%;
	float: right;
	height: 51px;
}
.footer .footerleft {
	float:left;
	width:35%;
	text-align:left;
	font-size:12px;
	padding: 10px 0px 10px 5px;
}
.footer .footerright {
	float:right;
	width:60%;
	text-align:right;
	padding: 10px 10px 10px 0px;
}
.footer a {
	color:#8F8F8F;
}
.footer a:hover {
	color:#F0F0F0;
	text-decoration:underline;
}
.clr {
	clear:both;
}
a {
	color:#1E404A;
	text-decoration:underline;
}
.line {
	padding: 35px 0px;
}
.sf { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#282828;
}
